Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Jul 2021 20:26:50 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre v v sebastian                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  v v sebastian Bot:  Hi V V Sebastian ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566059284            12:17 AM, 23nd Jul                     v v sebastian                    Ok           12:18 AM, 23nd Jul                     v v sebastian                    I need to ask u one thing is in the tag on a product is one rate and and in the bill is another price           12:19 AM, 23nd Jul                     v v sebastian                    Y           12:19 AM, 23nd Jul                   Sohaib                   Hi V V Sebastian  , Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:19 AM, 23nd Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;However could you please provide us with pic for the tag of price and order number so we can be able to investigate further           12:22 AM, 23nd Jul                   Sohaib                   We'd appreciate your cooperation with us           12:22 AM, 23nd Jul                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           12:24 AM, 23nd Jul                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:26 AM, 23nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2892939